/*
 * File: HelloWordStandard.java
 * ---------------------
 * This implements Hello World using Standard Java!
 */

import java.util.Scanner;


public class SayingHelloStandard{
	public static void main(String[] args) {
		Scanner console = new Scanner(System.in);
		
		System.out.println("What's your name?");
		String name = console.nextLine();
		System.out.println("How old are you?");
		int age = console.nextInt();
		
		System.out.println("Hello " + name + "!");
		System.out.println(name + " is " + age + " years old!");
	}
}




